body {
	font-size: 100%;
	background: #fff;
}

div.facture {
	width: 600px;
	border: 1px solid #999;
	background: #fff;
	margin: 0 auto;
	padding: 20px;

    font-family: sans-serif;
}

/*h1,*/
/*h2 {*/
/*	text-align: right;*/
/*	margin-bottom: 0*/
/*}*/

p {
	margin-top: 0
}

abbr {
    text-decoration: none;
}
p.date {
	text-align: right;
}

p.client {
	/*margin-left: 300px;*/
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	/*margin-bottom: 2.5em;*/
}
p.acquitee {
    font-style: italic;
    font-size: .8em;
}
.header {
	/*margin-bottom: 4em;*/
}

.header #logo_site_spip {
	margin-top: 0
}

.header #logo_site_spip .spip_logos {
	max-width: 150px;
	height: auto;
	float: left;
}

.header #logo_site_spip {
	font-size: 1.2em;
	line-height: 1.15em;
}

.header #logo_site_spip small {
	display: block;
	font-size: 0.65em;
	line-height: 1;
	color: #888;
	font-weight: normal
}
.header .infos-facturation{
	text-align: right;
}
.header .infos-facturation .title {
	font-size: 1.2rem;
	line-height: 1.5;
}

.details table {
	margin: 20px auto;
	border: 1px solid #eee;
	border-collapse: collapse;
	width: 100%;
}

.details table caption {
	text-align: left;
	font-weight: bold
}

.details table td,
.details table th {
	border: 1px solid #eee;
	padding: 5px 10px;
}

.details table th {
	background: #eee;
}

.details table tr.total td {
	background: #eee;
}

.details table th.montant,
.details table td.montant {
	text-align: right
}

.details table .total_ttc td {
	font-weight: bold
}



.footer {
	font-size: 0.9em;
	text-align: center;
	margin: 4em 0 1em;
}

@media (max-width: 650px) {
	div.facture {
		width: auto;
		border: 0;
	}
	p.client {
		/*margin-left: 50%*/
	}
}

@media print {
	div.facture {
		width: auto;
		border: 0;
	}
	p.client {
		/*margin-left: 50%*/
	}
}
